Subject: co285

From: Gaixia Zhang <[email-masked]>
Date: Tue, 31 Aug 1999 18:46:37 -0500

Hi, it is me again, still struglling with my ebsa285 ......
                Linux version 2.2.9-rmk3-mvd3
                (gcc version gcc-2.95 19990623 (prerelease))
I got the following error message, Any idea about this?

I have standard 2 array, 16MB ram, do I need to make some changes
in boot.asm? I didn't change anything.

Thanks a lot,
Gaixia Zhang

Calibrating delay loop... 214.63 BogoMIPS
Memory: 15280k/16M available (712k code, 20k reserved, 344k data, 28k
init)
Internal error: Oops - undefined instruction: c000000
CPU: 0
pc : [<6000a5a4>]    lr : [<60003fe0>]
sp : 600c3fac  ip : 6000307c  fp : 600c3fd8
r10: 600d3dd4  r9 : 4401a103  r8 : 600d3dd8
r7 : 00001000  r6 : 600c8ae8  r5 : 00008000  r4 : 00000005
r3 : 60000013  r2 : 00000000  r1 : 00000000  r0 : 60003020
Flags: nzCv  IRQs on  FIQs on  Mode SVC_32  Segment kernel
Control: 517D  Table: 0000517D  DAC: 0000001F
Process swapper (pid: 0, stackpage=600c3000)
Stack:
600c3f80:
60003f
e0
600c3fa0: 6000a5a4 20000013 ffffffff 00000000  00000000 60116c04
600c56cc
600c56
d0
600c3fc0: 600c56cc 600c58ec 600081e8 600c3ffc  600c3fdc 600088a0
6000a4c8
600c59
90
600c3fe0: 600dde14 600eaf68 600ddd84 600eaf68  00000000 600c4000
600082c8
600087
9c
Backtrace:
Function entered at [<6000a4bc>] from [<600088a0>]
Function entered at [<60008790>] from [<600082c8>]
  r7 = 600eaf68
  r6 = 600ddd84
  r5 = 600eaf68
  r4 = 600dde14
Code: 600b5390 ec00c9f6 (e5963000) e2833001 e5863000
Internal error: Oops - undefined instruction: c000000
CPU: 0
pc : [<6000a5a4>]    lr : [<60003fe0>]
sp : 600c3fac  ip : 600030dc  fp : 600c3fd8
r10: 600d3dd4  r9 : 4401a103  r8 : 600d3dd8
r7 : 00001000  r6 : 600c8ae8  r5 : 00008000  r4 : 00000005
r3 : 60000013  r2 : 00000000  r1 : 00000008  r0 : 60003080
Flags: nzCv  IRQs on  FIQs on  Mode SVC_32  Segment kernel
Control: 517D  Table: 0000517D  DAC: 0000001F
Process swapper (pid: 0, stackpage=600c3000)
Stack:
600c3f80:
60003f
e0
600c3fa0: 6000a5a4 20000013 ffffffff 00000000  00000000 60116c04
600c56cc
600c56
d0
600c3fc0: 600c56cc 600c58ec 600081e8 600c3ffc  600c3fdc 600088a0
6000a4c8
600c59
90
600c3fe0: 600dde14 600eaf68 600ddd84 600eaf68  00000000 600c4000
600082c8
600087
9c
Backtrace:
Function entered at [<6000a4bc>] from [<600088a0>]
Function entered at [<60008790>] from [<600082c8>]
......
......
POSIX conformance testing by UNIFIX
Freeing unused kernel memory: 28k init
......
......
pc not in code space

________________________________________________________
NetZero - We believe in a FREE Internet.  Shouldn't you?
Get your FREE Internet Access and Email at
http://www.netzero.net/download/index.html
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]